<template>
    <section class="homepage">
      <div class="container home pageheight-600">
        <img :src="background" alt="background" v-if="background != null"/>
        <img src="/img/HomePage/dsc01180_resize.jpg" alt="background" v-else/>
          <div class="row12">
            <h1 class="col-xl- align_center mt-250"> {{title}} </h1>
          </div>
      </div>
    </section>
</template>

<script>
export default {
    props:{
        title: String,
        background: String
    },
    data(){
        return{
        }
    }
}
</script>
